WPMUdev Dashboard fails PHP7 compatibility check

Hi,
We're preparing our site for PHP7, and the WPMUdev Dashboard fails PHP7 compatibility check (please see screenshot):[image pos="0"]

FILE: /nas/content/staging/metric2/wp-content/plugins/wpmudev-updates/template/support-system.php
------------------------------------------------------------------------------------------------------------------------------------------
FOUND 1 ERROR AFFECTING 1 LINE
------------------------------------------------------------------------------------------------------------------------------------------
 77 | ERROR | Extension 'mysql_' is deprecated since PHP 5.5 and deprecated since PHP 5.6 and removed since PHP 7.0 - use mysqli instead.
------------------------------------------------------------------------------------------------------------------------------------------

Any idea when this will be updated?
Thanks!